version: 1.6.0-beta.2
files:
  - url: Biu-1.6.0-beta.2-linux-arm64.AppImage
    sha512: HOy4smALW+D6l4mOpyVnEEsMFkbGSz8ZPEsL55t9mwd/a+PKdkN9q2Ez3xKpGFPqAIHZzewJiEwZPChWHbMFVA==
    size: 83550364
    blockMapSize: 89064
  - url: Biu-1.6.0-beta.2-linux-arm64.deb
    sha512: Cc2FiljnZJCWt8y7dbvkaYRZu4DvrdA+8ljgrAEh3BzzQZ4KygzatnvPGAG5osS9yNsXH1eDPKVwQOkdJI9GVQ==
    size: 73040822
  - url: Biu-1.6.0-beta.2-linux-aarch64.rpm
    sha512: jSlOoU7yYdYFtkgbEt1kn0h8PTi0izPVZCLYAOCQ/KqOfCJ6rGAuxXP2FM27S7sjtQlNh5x97zGMuqAHSvm+KQ==
    size: 72918589
path: Biu-1.6.0-beta.2-linux-arm64.AppImage
sha512: HOy4smALW+D6l4mOpyVnEEsMFkbGSz8ZPEsL55t9mwd/a+PKdkN9q2Ez3xKpGFPqAIHZzewJiEwZPChWHbMFVA==
releaseDate: '2025-11-30T15:36:24.259Z'
